Classes.h(3)

NAME
Classes.h -

SYNOPSIS

  Variables
SEXP coin_expectationSym
SEXP coin_covarianceSym
SEXP coin_sumweightsSym

Variable Documentation

  SEXP coin_covarianceSym

Definition at line 12 of file Classes.c.

Referenced by C_ExpectCovarInfluence(), C_ExpectCovarLinearStatistic(), coin_init(), R_ExpectCovarInfluence(), and R_ExpectCovarLinearStatistic().

  SEXP coin_expectationSym

Definition at line 12 of file Classes.c.

Referenced by C_ExpectCovarInfluence(), C_ExpectCovarLinearStatistic(), coin_init(), R_ExpectCovarInfluence(), and R_ExpectCovarLinearStatistic().

  SEXP coin_sumweightsSym

Definition at line 12 of file Classes.c.

Referenced by C_ExpectCovarInfluence(), C_ExpectCovarLinearStatistic(), coin_init(), and R_ExpectCovarInfluence().

Author

Generated automatically by Doxygen for coin from the source code.